Bug 26954 - Installer cannot insmod the 3w-xxxx driver
Installer cannot insmod the 3w-xxxx driver
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.1
i386 Linux
medium Severity high
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-02-10 12:13 EST by James Cook
Modified: 2007-04-18 12:31 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-19 18:59:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description James Cook 2001-02-10 12:13:16 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.76 [en] (Win98; U)


The modules file on the driver disk is a bit buggered in that the 3ware driver section includes a .o on the driver name.  However, even after 
removing that and retrying the installation I continue to get the message that the driver cannot be insmodded.  I thought that perhaps upgrading 
the firmware on my card would fix the issue, but it's still broken.

Reproducible: Always
Steps to Reproduce:
1. Do a "text expert" install.
2. Insert the driver disk when prompted.
3. Select SCSI then the 3w-xxxx driver.
4. Wait patiently for the driver to be installed.

Actual Results:  I got a message stating that the driver wasn't able to be loaded.

Expected Results:  I'd expect a success message similar to the one that I got for the initio driver.

I'm running (at this point) the very latest 3ware firmware that's available from their website.  The card is an Escalade 6200 with a pair of Western 
Digital 30gb harddrives configured in a mirror.
Comment 1 Glen Foster 2001-02-12 18:14:13 EST
We (Red Hat) should really try to resolve this before next release.
Comment 2 Michael K. Johnson 2001-02-13 19:04:10 EST
Am I right in understanding that you are reporting a bug in
3-ware's driver disk here?
Comment 3 Michael K. Johnson 2001-02-13 19:05:05 EST
Oh, I'm sorry, you are running the beta.

Yes, driver disks are specific to one particular release, and unless
3ware has made a release specifically for fisher it would be expected
not to work...
Comment 4 James Cook 2001-02-13 21:23:11 EST
Actually, I'm using the driver disk that came on the CD ...
Comment 5 Michael K. Johnson 2001-02-13 21:30:41 EST
Oh, that driver disk.  I'm sorry, I was confused by your reference to
their website.  To make sure that anaconda gets fixed, I'm assigning
this to anaconda; once that is fixed we can check and see if there is
an additional problem.
Comment 6 Matt Wilson 2001-02-13 21:40:18 EST
fixed in anaconda cvs
Comment 7 James Cook 2001-02-15 12:39:49 EST
Cool, how can I get ahold of the driver disk so that I might give it a try?
Comment 8 Need Real Name 2001-02-15 16:08:27 EST
I have the same problem. Where can i get this fix?

Marc Groot Koerkamp

Note You need to log in before you can comment on or make changes to this bug.